<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>One St Brelade</title>
    <link rel="stylesheet" href="assets/css/main.css">
</head>

<body>
    <header>
        <div class="container">
            <div class="logo">
                <img src="assets/img/OSB-logo-small-pink.svg" alt="One St Brelade Logo" class="logo-mobile">
                <img src="assets/img/OSB-logo-stacked-pink.svg" alt="One St Brelade Logo" class="logo-desktop">
            </div>
            <div class="nav-toggle-container nav-toggle-container-open">
                <a href="#nav" id="nav-toggle" data-toggle="offCanvas" type="button">
                    <img src="assets/img/OSB-menu-pink.svg" alt="" id="icon-nav-open">
                </a>
            </div>

            <div class="side-menu">
                <div>
                    <div class="nav-toggle-container nav-toggle-container-close">
                        <a href="#nav" id="nav-toggle" data-toggle="offCanvas" type="button">
                            <img src="assets/img/OSB-menu-close-pink.svg" alt="" id="icon-nav-close">
                        </a>
                    </div>
                </div>
                <nav>
                    <ul class="menu">
                        <li><a href="">Location</a></li>
                        <li><a href="">The development</a></li>
                        <li><a href="">Apartments</a></li>
                        <li><a href="">Virtual tour</a></li>
                        <li><a href="">Floor plans</a></li>
                        <li><a href="">The penthouse</a></li>
                        <li><a href="">Contact</a></li>
                    </ul>
                    <ul class="menu social">
                        <li class="social-icon-container">
                            <a href="">
                                <img src="assets/img/OSB-twitter-logo.svg" alt="">
                            </a>
                        </li>
                        <li class="social-icon-container">
                            <a href="">
                                <img src="assets/img/OSB-facebook-logo.svg" alt="">
                            </a>
                        </li>
                        <li class="social-icon-container">
                            <a href="">
                                <img src="assets/img/OSB-instagram-logo.svg" alt="">
                            </a>
                        </li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <main>
        <section class="banner">
            <img src="assets/img/OSB-logo-stacked-pink.svg" alt="One St Brelade Logo" class="logo-mobile-stack">
            <div class="intro">
                <div class="container">
                <h1>Be at <span>one</span> with your home</h1>
                <h3>Indulge in Jersey's finest coastline from luxury private apartments</h3>
                <img src="assets/img/OSB-arrow-down-pink-mobile.svg" class="arrow-down" alt="">
            </div>
            </div>
        </section>
        <section class="welcome">
            <div class="bg"></div>
            <div class="container">
                <div class="title-container">
                <h2>Welcome to One St Brelade</h2>
        </div>
            <div class="info">
            <p>Introducing Jersey’s most prestigious, luxury residence, One St Brelade. An exclusive address on the
                south coast of the Island of Jersey offering a rare and wonderful opportunity to reside at this
                desirable location.</p>
            <p>Panoramic sea views over the bay of St Brelade stretch to the secluded beach of Ouaisne with phenomenal
                sunsets to the west of the Island.</p>
                </div>
            <div class="info">
            <p>Eleven individually crafted apartments offering panoramic sea views of the bay.</p>
            <p>This exquisite development features convenience with a wealth of luxury amenities, including a wellness
                room, state-of-the-art gym together with stunning soft landscaped communal gardens and secure
                underground parking.</p>
            </div>
        </div>
        </section>
    </main>
    <footer>
        <div class="container">
        <div class="logo">
            <img src="assets/img/OSB-logo-small-pink.svg" alt="One St Brelade Logo" class="logo-mobile">
            <img src="assets/img/OSB-logo-stacked-pink.svg" alt="One St Brelade Logo" class="logo-desktop">
        </div>
        <nav>
            <div class="container">
            <ul class="menu">
                <li class="list-title">Learn more</li>
                <li>
                    <a href="">About</a>
                </li>
                <li>
                    <a href="">Contact Us</a>
                </li>
            </ul>
            <ul class="menu">
                <li class="list-title">The Development</li>
                <li>
                    <a href="">Location</a>
                </li>
                <li>
                    <a href="">The development</a>
                </li>
                <li>
                    <a href="">Apartments</a>
                </li>
                <li>
                    <a href="">Virtual tour</a>
                </li>
                <li>
                    <a href="">Floor plans</a>
                </li>
                <li>
                    <a href="">The penthouse</a>
                </li>
                <li><a href="">Amenities</a></li>
            </ul>
            <ul class="menu">
                <li class="list-title">Legal</li>
                <li><a href="">Privacy Policy</a></li>
                <li><a href="">Cookie Notice</a></li>
                <li><a href="">Disclaimer</a></li>
            </ul>
            <ul class="menu social">
                <li class="list-title">Social</li>
                <li class="social-icon-container">
                    <a href="">
                        <img src="assets/img/OSB-twitter-logo.svg" alt="">
                    </a>
                </li>
                <li class="social-icon-container">
                    <a href="">
                        <img src="assets/img/OSB-facebook-logo.svg" alt="">
                    </a>
                </li>
                <li class="social-icon-container">
                    <a href="">
                        <img src="assets/img/OSB-instagram-logo.svg" alt="">
                    </a>
                </li>
            </ul>
        </div>
        </nav>
    </div>
        <div class="site-info container">
            <p class="info">
                &copy; 2019 One St Brelade
            </p>
            <p class="info">
                Website designed and built by <a href="https://www.getrefined.com/">The Refinery</a>
            </p>
        </div>
    </footer>
    <!-- </div> -->
    <script src="assets/js/main.min.js"></script>
</body>

</html>